/* Stylesheet for Josephine County Historical Society */

 body { 
     margin-top: 2em;
     margin-bottom: 2em;
 text-align:center;
 width:80%;
 margin-left:10%;
 margin-right: 10%;
 background-color:#C9C9C9;
 border: 2px solid black;
      }
#container{
    margin: 0 auto;max-width:auto;width:auto;text-align:center;
}

header{width:auto; text-align:center; background-color:	#ff8000);
       }

.dropdown {
    float:left; margin-left:2%;
}

nav{text-align:center;max-width:100%;width:auto;position:relative;background-color:black;}

article{
         max-width:auto;text-align:center; height:auto;
}


h1{
    text-align: center;
}
